Debian Bug report logs - #603183
ITP: pd-iemlib -- collection of general purpose objects

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: IOhannes m zmoelnig <zmoelnig@iem.at>

Date: Thu, 11 Nov 2010 17:39:08 UTC

Owned by: IOhannes m zmoelnig <zmoelnig@iem.at>

Severity: wishlist

Fixed in version pd-iemlib/1.20.1-1

Done: Felipe Sateler <fsateler@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#603183; Package wnpp. (Thu, 11 Nov 2010 17:39:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to IOhannes m zmoelnig <zmoelnig@iem.at>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 11 Nov 2010 17:39:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: IOhannes m zmoelnig <zmoelnig@iem.at>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: pd-iemlib -- collection of general purpose objects and filters for Pure Data
Date: Thu, 11 Nov 2010 11:29:11 +0100
Package: wnpp
Severity: wishlist
Owner: IOhannes m zmoelnig <zmoelnig@iem.at>


* Package name    : pd-iemlib
  Version         : 1.17
  Upstream Author : Thomas Musil <musil@iem.at>
* URL             : http://pd.iem.at/iemlib/
* License         : LGPL
  Programming Lang: C
  Description     : collection of general purpose objects and filters for Pure Data

iemlib is a vast collection of objects grouped into 5 sub-libraries.
"iemlib1" mainly deals with digital signal processing and filters.
"iemlib2" adds message handling utilities targeted at CPU-efficiency.
"iemabs" builds on top of iemlib1 and iemlib2 to provide easy to use objects
(mainly filters).
"iem_t3_lib" allows for sample-accurate message scheduling.
"iem_mp3" adds mp3-playing capabilities to Pd.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, IOhannes m zmoelnig <zmoelnig@iem.at>:
Bug#603183; Package wnpp. (Wed, 27 Jul 2011 16:36:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, IOhannes m zmoelnig <zmoelnig@iem.at>. (Wed, 27 Jul 2011 16:36:02 GMT) Full text and rfc822 format available.

Message #10 received at 603183@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 603183@bugs.debian.org
Cc: control@bugs.debian.org
Subject: pd-iemlib: changing back from ITP to RFP
Date: Wed, 27 Jul 2011 18:02:34 +0200
retitle 603183 RFP: pd-iemlib -- collection of general purpose objects and filters for Pure Data
noowner 603183
thanks

Hi,

This is an automatic email to change the status of pd-iemlib back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting pd-iemlib, please send a mail to
<control@bugs.debian.org> with:

 retitle 603183 ITP: pd-iemlib -- collection of general purpose objects and filters for Pure Data
 owner 603183 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <603183@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: pd-iemlib -- collection of general purpose objects and filters for Pure Data' from 'ITP: pd-iemlib -- collection of general purpose objects and filters for Pure Data' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:45:44 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by IOhannes m zmoelnig <zmoelnig@iem.at>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:45:44 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: pd-iemlib -- collection of general purpose objects' from 'RFP: pd-iemlib -- collection of general purpose objects and filters for Pure Data' Request was from IOhannes m zmoelnig <zmoelnig@iem.at> to control@bugs.debian.org. (Thu, 21 Nov 2013 16:48:07 GMT) Full text and rfc822 format available.

Owner recorded as IOhannes m zmoelnig <zmoelnig@iem.at>. Request was from IOhannes m zmoelnig <zmoelnig@iem.at> to control@bugs.debian.org. (Thu, 21 Nov 2013 16:48:07 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 01 Jan 2014 07:06:04 GMT) Full text and rfc822 format available.

Reply sent to Felipe Sateler <fsateler@debian.org>:
You have taken responsibility. (Tue, 07 Jan 2014 19:03:20 GMT) Full text and rfc822 format available.

Notification sent to IOhannes m zmoelnig <zmoelnig@iem.at>:
Bug acknowledged by developer. (Tue, 07 Jan 2014 19:03:20 GMT) Full text and rfc822 format available.

Message #25 received at 603183-close@bugs.debian.org (full text, mbox):

From: Felipe Sateler <fsateler@debian.org>
To: 603183-close@bugs.debian.org
Subject: Bug#603183: fixed in pd-iemlib 1.20.1-1
Date: Tue, 07 Jan 2014 19:00:07 +0000
Source: pd-iemlib
Source-Version: 1.20.1-1

We believe that the bug you reported is fixed in the latest version of
pd-iemlib, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 603183@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Felipe Sateler <fsateler@debian.org> (supplier of updated pd-iemlib package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 30 Dec 2013 11:48:46 -0300
Source: pd-iemlib
Binary: pd-iemlib
Architecture: source amd64
Version: 1.20.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Felipe Sateler <fsateler@debian.org>
Description: 
 pd-iemlib  - collection of general purpose objects and filters for Pure Data
Closes: 603183
Changes: 
 pd-iemlib (1.20.1-1) unstable; urgency=low
 .
   [ IOhannes m zmölnig ]
   * Initial release (Closes: #603183)
 .
   [ Felipe Sateler ]
   * Add myself to Uploaders
Checksums-Sha1: 
 553d5ee3bd7f8c73cb5e98013179ac48bccaa4ee 2075 pd-iemlib_1.20.1-1.dsc
 83f8541cd3f86d1a3295ed6cb48c73e6fdd0870c 594162 pd-iemlib_1.20.1.orig.tar.gz
 514ac83ba13fbed1526f591e1d525ce3696437c2 7043 pd-iemlib_1.20.1-1.debian.tar.gz
 3f4ce2559ba0bd3036e2518acaaf452e9b112314 339648 pd-iemlib_1.20.1-1_amd64.deb
Checksums-Sha256: 
 1a05712b04ed5b5e66a9fdea00f050f016f55db241bb23b465ace02096d34f22 2075 pd-iemlib_1.20.1-1.dsc
 dc2a01fae0adabf0a2f45bd14bcf39e2045e5e42ce2b57647884675462377195 594162 pd-iemlib_1.20.1.orig.tar.gz
 9b36c7ced186e1cf686ea0a9715883c4a50fd5922d8da44523f799042681084b 7043 pd-iemlib_1.20.1-1.debian.tar.gz
 051a0fae56e5920d76f8010ec9203fcf8b617bdaa3a7099f5b1055fa79985564 339648 pd-iemlib_1.20.1-1_amd64.deb
Files: 
 d72bec688c695dc8de832d0968acc0fd 2075 sound optional pd-iemlib_1.20.1-1.dsc
 659b036f4f212a33a67287ee3426fd68 594162 sound optional pd-iemlib_1.20.1.orig.tar.gz
 35b7ee4134a7349d21e5ea3f5f920197 7043 sound optional pd-iemlib_1.20.1-1.debian.tar.gz
 eb1238ee871e9fcbba51bc8da35307d4 339648 sound optional pd-iemlib_1.20.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSwxMEAAoJEKO6uuJAjdbPAuAP/2kOhZcA9E97FUQjTpBco2y3
Dbe6uwgqDgF5GZbt56T1+Xu09d37dK34xSWnPFemSTN9MypXgZ6gHNI6xyYCxVy1
NMIAhMhBs1/wcjX5m0oc4BDVofsFOdz/9L33kuBtC9BeoimVniGItubB2jS+ppzM
YOiWFs3Bq71XWSzPx1jOSjDh24B13zTgbIwRzV9P25sFYV/ANUqW9/QSKRazYUE/
IC74LQIRpOx9KBdWJlYSzbPUQZmlzHgeDwJEFLnyG+dPZU/KJ+VXbdp5W7Bckhpl
fMabETM76BSZR/SLAwUbZVLT2B1c8bJTN9+493kB1vRKAbFEn+2dWDHxLE8Z74ky
zu//UnniH5QwMli8Oom3OyUpf83Q3y13SNJFzf2g05Q0Xf6Bi2VZk87sNW9bCF35
YC/fei0gGrj1Ae7LS8QSZSX+BM3Tu4b5IoTGA0ZkBybyggm3/PVGOQ2qFSip0x5y
IOcfnYVZqp/xhJ8Ql7eZDKb13YmNSqKgqH5SaCWkYXeBiAchcW9Y7XZVIlXORdUn
0TfvoMaXLqIxgqhfsLuQfJW32OgmvJfC12bLAGWMWTG1t90gFx7OiNbrkAq9K+xw
JK31noLHMb06gxZoB3ltkqNXOoIww6JzRyFhhdcWz92ALikVkwffG36douGk5Gtw
U0MvAzBdq+xSb+g2Je05
=5zhs
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 05 Feb 2014 07:29:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:24:40 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.